/* OVERRIDE schoolDepartmentGlobal.css, which is causing issues in old template */
.orbit-wrapper img, .orbit-trigger-slideshow img, .orbit-trigger-slideshow > div { display:block; }

body {
    background-image:url("https://miamioh.edu/regionals/_files/images/display/background/regionals-collage03.png"), url("https://miamioh.edu/regionals/_files/images/display/background/regionals-collage02.png"), url("https://miamioh.edu/regionals/_files/images/display/background/regionals-collage01.png");
}

/* GENERIC STYLES */
a { color: #0075a5; }


/*===== ADELLE FONT :: START =====*/
.navigationTactical, 
.navigationTactical li a,
.siteFooterSecondary dl.tabs.componentLocations dt, 
dl.tabs.facProfileMobileTabs dt,
.featureTabs .tabs dd a, dl.tabs dd.active a,
.newsEntryHeadline,
.componentSubHeader, .navigationContextualSub
{ font-family: 'Adelle W02 regular', Georgia, serif !important; font-style: initial !important; }


.navigationPrimary li a, 
.navigationContextual, 
.pageHeadline, 
.locationContentsSub h1, 
.locationContentsSub h2, 
.locationContentsSub h3,
.siteContainer div > .row > div > .row.siteFooter,
.bodyCopy h1, .componentRichTextTeaser h1, .fancybox-wrap h1,
.bodyCopy h3, .componentRichTextTeaser h3, .fancybox-wrap h3,
.bodyCopy h5, .componentRichTextTeaser h5, .fancybox-wrap h5
{ font-family: 'Adelle W01 SemiBold', Georgia, serif !important; font-style: initial !important; }


table.SmartBoard_Table td.SmartBoard_Subject,
.bodyCopy h2, .componentRichTextTeaser h2, .fancybox-wrap h2,
.bodyCopy h4, .componentRichTextTeaser h4, .fancybox-wrap h4,
.bodyCopy h6, .componentRichTextTeaser h6, .fancybox-wrap h6, .tabHeader
{ font-family: 'Adelle W01 bold', Georgia, serif !important; font-style: initial !important; }


.navigationAncestors, .componentTeaser { font-family: "Helvetica Neue", Helvetica, sans-serif !important; font-style: initial !important; }
.navigationAncestors { font-size: 120%; }

/*===== ADELLE FONT :: END =====*/


/*===== FIXING HEADER STYLES =====*/
.subSiteWrapper { background: none !important; }
.row.siteHeaderContainer { background: #b61e2e !important; }


/*===== FIXING HOMEPAGE STYLES =====*/

/* Fix arrows on slideshow */
div.orbit-wrapper div.slider-nav span.right { border: 1px solid #fff; background: url("/regionals/_files/images/display/buttons/arrowNext-red.png"); }
div.orbit-wrapper div.slider-nav span.right:hover, div.orbit-wrapper div.slider-nav span.right:focus {background:url("/regionals/_files/images/display/buttons/arrownext-white.png") !important; border:1px solid #c3142d; outline:none !important; outline-offset:none !important; }

div.orbit-wrapper div.slider-nav span.left { border: 1px solid #fff; background: url("/regionals/_files/images/display/buttons/arrowPrev-red.png"); }
div.orbit-wrapper div.slider-nav span.left:hover, div.orbit-wrapper div.slider-nav span.left:focus { background:url("/regionals/_files/images/display/buttons/arrowprev-white.png") !important; border:1px solid #c3142d; outline:none !important; outline-offset:none:!important; }


/* Change cream to white */
.pageContentContainerSchool, .featureTabs, .featureTabs .tabs dd { background: #fff !important; }

/* Change widget headers */
.departmentLanding h2.componentHeader { text-transform: initial !important; font-size: 140% !important; padding: 5px !important; text-align: left !important; }
.departmentLanding h2.componentHeader span { background: none !important; color: #fff !important; }
.componentContainer .hasScroller { margin-top: 10px; }

/* Change Action Button colors */
/*.featureTabs .tabs .blue a { background: #0075a5 !important; }*/

/* HIDE THE SLDIESHOW DOTS NAV */
#featuredSlides ul.orbit-bullets { position: absolute; left: -99999px; }

/*===== FIXING LEFT COL STYLES FOR SOUP PAGES =====*/
.pageAdmissions .navigationRelatedContainer { margin: 0px 15px 30px 20px !important; }
.navigationRelatedContainer { border-bottom: 2px solid #e3c141 !important; }
.navigationRelatedSubContainer { border-bottom: 1px solid #e3c141 !important; }


/*===== FIXING THE CONTENT STYLES =====*/

/* BUTTONS */
.blueButton { background: #0075a5 !important; }

.componentSlideshow .flex-direction-nav li a.next { border: 1px solid #fff; background: url("/regionals/_files/images/display/buttons/arrowNext-red.png") !important; background-size: 100% 100% !important; }
.componentSlideshow .flex-direction-nav li a.prev { border: 1px solid #fff; background: url("/regionals/_files/images/display/buttons/arrowPrev-red.png") !important; background-size: 100% 100% !important; }


/* carousel arrows | copied from MU for carousel widgets*/
.landingPage .slick-slider .slick-prev, .landingPage .slick-slider .slick-next { width:40px; height:40px; background:#fff; }
.landingPage .slick-slider .slick-prev:before, .landingPage .slick-slider .slick-next:before { color:#c3142d; font-size:15px; }

.slick-slider .slick-prev, .slick-slider .slick-next {
    z-index:10;
    padding:12px 8px 12px 10px;
    width: 40px;
    height: 40px;
    background-color:#c3142d;
    top:50%;
    color:#fff;
}
.slick-slider .slick-prev:before, .slick-slider .slick-next:before {
    color:#fff;
    font-size:15px;
}

.slick-slider .slick-prev {
    left:0;
    right:auto;
}

.slick-slider .slick-next {
    right:0;
    left:auto;
}

/*.carouselWidgetContainer .slick-prev, .carouselWidgetContainer .slick-prev:hover, .carouselWidgetContainer .slick-prev:focus {*/
/*    background-image: url("/regionals/_files/images/display/buttons/arrowPrev-red.png");*/
/*}*/

/*.carouselWidgetContainer .slick-next, .carouselWidgetContainer .slick-next:hover, .carouselWidgetContainer .slick-next:focus {*/
/*    background-image: url("/regionals/_files/images/display/buttons/arrowNext-red.png");*/
/*}*/

/*===== FIXING THE FOOTER STYLES =====*/
.schoolHome .siteFooterSecondary .tabs-content, .departmentLanding .siteFooterSecondary .tabs-content { -webkit-box-shadow: 0px 0px 10px 0px #cccccc;
box-shadow: 0px 0px 10px 0px #cccccc; }
.schoolHome .siteFooterSecondary .noTabs, .departmentLanding .siteFooterSecondary .noTabs { -webkit-box-shadow: none;
box-shadow: none; }

.schoolHome .siteFooterSecondary .tabs-content div, .departmentLanding .siteFooterSecondary .tabs-content div { background: #fcfbe5 !important; }
.schoolHome .siteFooterSecondary .noTabs div, .departmentLanding .siteFooterSecondary .noTabs div { background: #fff !important; }


.siteFooterSecondary .divider { display: none; }

.siteFooterSecondary dl.tabs { border-top: solid 8px #b61e2e; border-bottom: solid 2px #b61e2e; padding-top: 15px; margin-top: 50px; }
    .siteFooterSecondary dl.tabs.componentLocations dt { margin-left: 20px !important; }
    .siteFooterSecondary dl.tabs.componentLocations dd { margin-bottom: -11px !important; }
    .siteFooterSecondary dl.tabs.componentLocations dd.active a { background: #b61e2e !important; color: #fff !important; }

.siteFooterSecondary .locationContentsSub h3 { font-size: 150% !important; }

ul.tabs-content.contained > li { border: none !important; }
.siteFooterSecondary .tabs dd a, .siteFooterSecondary dl.tabs dd.active a 
{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }


/* FOOTER STYLES FOR MAIN SITE w/ TABS */
.siteFooterSecondary .tabs-content { background: #fff !important; border-bottom: solid 8px #b61e2e; }


/* FOOTER STYLES FOR DEPT SITES no TABS */
.siteFooterSecondary .noTabs { border-top: solid 8px #b61e2e; padding-top: 15px !important; padding-bottom: 10px !important; margin-bottom: 20px !important; background: #fff !important; border-bottom: solid 8px #b61e2e; }

.siteFooterSecondary .tabs-content div, 
.locationContents, 
.schoolHome .siteFooterSecondary .tabs-content div, 
.departmentLanding .siteFooterSecondary .tabs-content div { background: #fff !important; }



/*======== MOBILE STYLES ========*/
@media screen and (max-width: 767px){
    
    /*-------- LAYOUT FIXES --------*/
    .column, .columns { width: 100% !important; }
    .componentRichText, .componentTwitter, .componentSocialListingContainer, .scrollColLast { margin: 0; }
    .scrollCols .columns .spif, .scrollCols .columns .componentContainer, .scrollCols .columns .component { margin: 10px 0 10px 0; }
    
    .siteFooterPrimary .divider { margin-bottom: 15px; }
    
    
    /*-------- WIDGET STYLES --------*/
    .departmentLanding h2.componentHeader { margin-bottom: 10px; }
    
    /* ARROW POINTS UP */
    .pageContentContainerSchool .componentContainer h2.componentHeader .arrow, 
    .pageContentContainerSchool .component h2.componentHeader .arrow,
    .siteFooterPrimary .componentContainer h2.active .arrow,
    .siteFooterPrimary .component h2.active .arrow
    { background: url("/regionals/_files/images/display/buttons/arrowsReg.png") !important; background-position: 0 0 !important; color: #fff !important; }
    
    /* ARROW POINTS DOWN */
    .pageContentContainerSchool .componentContainer h2.active .arrow,
    .pageContentContainerSchool .component h2.active .arrow,
    .siteFooterPrimary .componentContainer h2.componentHeader .arrow,
    .siteFooterPrimary .component h2.componentHeader .arrow
    { background: url("/regionals/_files/images/display/buttons/arrowsReg.png") !important; background-position: 0 -50px !important; }
    
    
    /*-------- FOOTER STYLES FOR DEPT SITES no TABS --------*/
    .siteFooterPrimary .three.columns { margin-bottom: 15px; }
    
    .tabHeader { color: #b61e2e; border-bottom: 1px solid #b61e2e; }
    
    .siteFooterSecondary .noTabs .locationContentsSubContents { width: 100% !important; padding-right: 0 !important; }

}

/* STYLES FOR REGIONAL MOBILE ADMISSION BUTTONS */
.admissionMobileButtons {
	 position:fixed;
	 bottom:0;
	 left:0;
	 z-index:9999;
	 background:#edece2;
	 width:100%;
	 display:block;
	 padding:1em .5em;
	 box-shadow:0px 0px 6px rgba(0,0,0,.5);
}
 .admissionMobileButtons .primary span.admissionButtonsArrow {
	 position:absolute;
	 top:50%;
	 right:20px;
	 display:block;
	 width:10px;
	 height:10px;
	 border-top:2px solid #fff;
	 border-right:2px solid #fff;
	 transform:translateY(-50%) rotate(45deg);
	 padding:.25em;
	 transition:all .3s ease-in-out;
}
 .admissionMobileButtons .primary a:hover span.admissionButtonsArrow, .admissionMobileButtons .primary a:focus span.admissionButtonsArrow{
	 right:10px;
	 transition:all .3s ease-in-out;
}
 .admissionMobileButtons .primary {
	 display:flex;
	 justify-content:center;
	 align-items:center;
}
 .admissionMobileButtons .primary a {
	 background:#c3142d;
	 color:#fff;
	 width:50%;
	 margin:0 1em;
	 padding:.75em;
	 text-transform:uppercase;
	 font-family:'Proxima Bold', Helvetica, sans-serif;
	 border-bottom:none;
	 position:relative;
}
 .admissionMobileButtons .primary a {
	 color:#fff;
}
 .admissionMobileButtons .primary a:hover {
	 outline:none;
}
 .admissionMobileButtons .primary span.admissionButtonText {
	 border-right:none;
	 color:#fff;
}
 .admissionMobileButtons .primary a:hover {
	 background:#ad1f2c;
	 border:none;
}
 .admissionMobileButtons .primary a:focus {
	 background:#ad1f2c;
	 outline:2px dotted #c3142d;
	 outline-offset:4px;
}
 .admissionMobileButtons .secondary {
	 margin-top:1em;
	 text-align:center;
}
 .admissionMobileButtons .secondary span.admissionButtonsArrow {
	 position:absolute;
	 top:50%;
	 right:20px;
	 display:block;
	 width:10px;
	 height:10px;
	 border-top:2px solid #c3142d;
	 border-right:2px solid #c3142d;
	 transform:translateY(-50%) rotate(45deg);
	 padding:.25em;
	 transition:all .3s ease-in-out;
}
 .admissionMobileButtons .secondary a:hover span.admissionButtonsArrow, .admissionMobileButtons .secondary a:focus span.admissionButtonsArrow {
	 right:10px;
	 transition:all .3s ease-in-out;
	 border-color:#fff;
}
 .admissionMobileButtons .secondary a {
	 color:#000;
	 text-align:left;
	 display:inline-block;
	 margin:0 auto;
	 padding:.5em;
	 width:50%;
	 border-bottom:none;
	 text-transform:uppercase;
	 font-family:'Proxima Bold', Helvetica, sans-serif;
	 border-right:none;
	 position:relative;
	 outline:2px solid transparent;
	 border:2px solid #c3142d;
	 color:#c3142d;
	 background:#fff;
}
 .admissionMobileButtons .secondary span.admissionButtonText {
	 border-right:none;
}
 .admissionMobileButtons .secondary a:hover {
	 background:#c3142d;
	 color:#fff;
}
 .admissionMobileButtons .secondary a:focus {
	 outline:2px dotted #c3142d;
	 outline-offset:4px;
	 background:#c3142d;
	 color:#fff;
}
 @media only screen and (min-width: 768px) {
	 .admissionMobileButtons {
		 display:none;
	}
}
 
